Subject: Re: How mantainers check Git diffs and patches?

From: Jeff King <[email-masked]>
Date: Wed, 1 Oct 2025 17:12:05 -0400

On Wed, Oct 01, 2025 at 10:15:35AM +0200, Kristoffer Haugsbakk wrote:

> Here is a relevant message (2016).
> 
> https://lore.kernel.org/git/[email-masked]/

Oh good, you just saved me a lot of digging and/or retyping. ;) I think
that message is a bit more philosophical, but in the thread below it
there are some actual scripts and mutt commands I use. I'm sure they've
probably gotten some small bug fixes over the years (especially the
patch-sending script), so if anybody is reading them as more than just
inspiration, let me know and I am happy to share a more current version.

-Peff